.view {
   width: 100%;
height: auto;
margin: 10px;
float: left;
border: 1px solid #CACCCE;
overflow: hidden;
position: relative;
text-align: center;
-webkit-box-shadow: 5px 5px 20px -13px rgba(7,63,191,1);
-moz-box-shadow: 5px 5px 20px -13px rgba(7,63,191,1);
box-shadow: 5px 5px 20px -13px rgba(7,63,191,1);
background: #fff ;
padding: 4px;
cursor:pointer;
overflow:hidden;
}
.expotr{
	height:300px;
	overflow:hidden;
}
.view .mask,.view .content {
   width: 98%;
height: 302px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   width:100%;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(242, 105, 100, 0.6);
   margin: 90px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}